<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	File Name  modulesadmin.php 	%%%%%
define("_MD_AM_MODADMIN","Amministrazione moduli");
define("_MD_AM_MODULE","Modulo");
define("_MD_AM_VERSION","Versione");
define("_MD_AM_LASTUP","Ultimo aggiornamento");
define("_MD_AM_DEACTIVATED","Disattivato");
define("_MD_AM_ACTION","Azione");
define("_MD_AM_DEACTIVATE","Disattiva");
define("_MD_AM_ACTIVATE","Attiva");
define("_MD_AM_UPDATE","Aggiorna");
define("_MD_AM_DUPEN","Hai inserito due volte lo stesso modulo!");
define("_MD_AM_DEACTED","Il modulo selezionato è stato disattivato. Adesso puoi disintallare il modulo senza problemi.");
define("_MD_AM_ACTED","Il modulo selezionato è stato attivato!");
define("_MD_AM_UPDTED","Il modulo selezionato è stato aggiornato!");
define("_MD_AM_SYSNO","Un modulo di sistema non può essere disattivato.");
define("_MD_AM_STRTNO","Questo modulo è impostato di default come pagina iniziale. Per favore modifica prima il modulo della pagina iniziale nelle preferenze del tuo sito.");

// added in RC2
define("_MD_AM_PCMFM","Conferma:");

// added in RC3
define("_MD_AM_ORDER","Ordina");
define("_MD_AM_ORDER0","(0 = nascondi)");
define("_MD_AM_ACTIVE","Attivo");
define("_MD_AM_INACTIVE","Disattivo");
define("_MD_AM_NOTINSTALLED","Non è installato");
define("_MD_AM_NOCHANGE","Non ci sono modifiche");
define("_MD_AM_INSTALL","Installa");
define("_MD_AM_UNINSTALL","Disinstalla");
define("_MD_AM_SUBMIT","Invia");
define("_MD_AM_CANCEL","Annulla");
define("_MD_AM_DBUPDATE","Database aggiornato con successo!");
define("_MD_AM_BTOMADMIN","Ritorna alla pagina di amministrazione dei moduli.");

// %s represents module name
define("_MD_AM_FAILINS","Impossibile installare %s.");
define("_MD_AM_FAILACT","Impossibile attivare %s.");
define("_MD_AM_FAILDEACT","Impossibile disattivare %s.");
define("_MD_AM_FAILUPD","Impossibile aggiornare %s.");
define("_MD_AM_FAILUNINS","Impossibile disinstallare %s.");
define("_MD_AM_FAILORDER","Impossibile riordinare %s.");
define("_MD_AM_FAILWRITE","Impossibile scrivere nel menu principale.");
define("_MD_AM_ALEXISTS","Il module %s già esiste.");
define("_MD_AM_ERRORSC", "Errore(i):");
define("_MD_AM_OKINS","Modulo %s installato con successo.");
define("_MD_AM_OKACT","Modulo %s attivato con successo.");
define("_MD_AM_OKDEACT","Modulo %s disattivato con successo.");
define("_MD_AM_OKUPD","Modulo %s aggiornato con successo.");
define("_MD_AM_OKUNINS","Modulo %s disinstllato con successo.");
define("_MD_AM_OKORDER","Modulo %s riordinato con successo.");
?>